Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: ripe-atlas-sagan
Source: https://github.com/RIPE-NCC/ripe.atlas.sagan

Files: *
Copyright: 2014 - 2015 RIPE NCC
License: GPL-3+

Files: debian/*
Copyright: 2015 Apollon Oikonomopoulos <apoikos@debian.org>
License: GPL-3+

License: GPL-3+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-3".
